<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="46dp"
    android:viewportWidth="51"
    android:viewportHeight="46">
  <path
      android:pathData="M35.917,40.056H15.083C6.75,40.056 4.667,38.161 4.667,30.58V15.419C4.667,7.839 6.75,5.944 15.083,5.944H35.917C44.25,5.944 46.333,7.839 46.333,15.419V30.58C46.333,38.161 44.25,40.056 35.917,40.056Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M29.667,15.419H40.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M31.75,23H40.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M35.917,30.581H40.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M18.208,21.654C20.291,21.654 21.979,20.119 21.979,18.224C21.979,16.33 20.291,14.794 18.208,14.794C16.126,14.794 14.438,16.33 14.438,18.224C14.438,20.119 16.126,21.654 18.208,21.654Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25.5,31.206C25.208,28.458 22.813,26.297 19.792,26.051C18.75,25.956 17.688,25.956 16.625,26.051C13.604,26.316 11.208,28.458 10.917,31.206"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
